/* 
** 
** file name: iofunc.h
**
** Parameter of IVR/VPS
**
*/

#ifndef IOFUNC__H
#define IOFUNC__H

void InitParport(char *prog_name, u_short parport_range); 

void SetParport(u_short parport_range, u_char flag);

void SetParportOn(char ledbit,u_short parport_range);

void SetParportOff(char ledbit,u_short parport_range);

void SetNonblock(int);

void SetParalPort(unsigned char flag, unsigned char data);
#endif  /* IOFUNC__H */ 
